## org.eclipse.amp.axf.ide
Class ModelManagerListeners

    java.lang.Object
      org.eclipse.amp.axf.ide.ModelManagerListeners

    public class ModelManagerListeners

extends java.lang.Object

Method Summary
`void` `addModelManagerListener(IModelWorkbenchListener listener)` Adds the model manager listener.
`void` `removeModelManagerListener(IModelWorkbenchListener listener)` Removes the model manager listener.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### addModelManagerListener

    public void addModelManagerListener(IModelWorkbenchListener listener)

  Adds the model manager listener.

  Parameters:
    `listener` - the listener

### removeModelManagerListener

    public void removeModelManagerListener(IModelWorkbenchListener listener)

  Removes the model manager listener.

  Parameters:
    `listener` - the listener